Subject: bug#66125: 29.1; configure --with-small-ja-dic has no effect

From: Ulrich Mueller <[email-masked]>
Date: Sat, 23 Sep 2023 13:30:36 +0200

>> Hm, this creates an empty leim/small-ja-dic-option file after the first
>> round of configure+make:

> That's a one-time issue.  I didn't think it was worth extra hassle to
> avoid that.  Do you see any problem with that?

Not sure. Is it guaranteed that the empty file won't be included in the
release tarball?

> (The "if test" part of the new target's rules could be updated to
> check that the small-ja-dic-option file exists, and generate a
> non-empty file if not.)

IMHO this would be cleaner.